SUSE openSUSE hylafax+ 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2072795 漏洞类型 其他
发布时间 2020-06-29 更新时间 2020-06-30
CVE编号 CVE-2020-8024 CNNVD-ID CNNVD-202006-1784
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202006-1784
|漏洞详情
openSUSE是德国SUSE公司的一套基于Linux的自由操作系统与开源社区项目。hylafax+是其中的一个用于类Unix系统的传真服务器。 SUSE openSUSE Leap 15.2版本、openSUSE Leap 15.1版本和openSUSE Factory中的hylafax+存在安全漏洞,该漏洞源于程序没有正确设置默认权限。本地攻击者可利用该漏洞提升权限,调用hylafax二进制文件。以下产品及版本受到影响:hylafax+ 7.0.2-lp152.2.1之前版本(openSUSE Leap 15.2版本),5.6.1-lp151.3.7之前版本(openSUSE Leap 15.1版本),hylafax+ 7.0.2-2.1之前版本(openSUSE Factory)。
|参考资料

来源:CONFIRM

链接:https://bugzilla.suse.com/show_bug.cgi?id=1172731


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8024